Summary: Data files for the Trigger rally racing game
Name: trigger-rally-data
Version: 0.6.0
Release: %mkrel 2
Source0: http://downloads.sourceforge.net/trigger-rally/trigger-rally-%{version}-data.tar.bz2
License: GPL
Group: Games/Arcade
Url: http://sourceforge.net/projects/trigger-rally/
Requires: trigger-rally
BuildArch: noarch

%description
Trigger is a fast-paced open source rally racing game.
This packages contains data files required by Trigger.

%prep
%setup -q -n trigger-rally-%{version}-data

%build

%install
install -d %{buildroot}%{_gamesdatadir}/trigger
cp -a * %{buildroot}%{_gamesdatadir}/trigger
rm -f %{buildroot}%{_gamesdatadir}/trigger/*.txt
chmod 644 %{buildroot}%{_gamesdatadir}/trigger/trigger.config.defs

%files
%defattr(-,root,root)
%doc README.txt README-stereo.txt
%{_gamesdatadir}/trigger






%changelog

* Mon Jan 14 2013 umeabot <umeabot> 0.6.0-2.mga3
+ Revision: 384791
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Dec 11 2011 zezinho <zezinho> 0.6.0-1.mga2
+ Revision: 180793
- new version

* Wed Sep 28 2011 zezinho <zezinho> 0.5.2-5.mga2
+ Revision: 150061
- imported package trigger-rally-data

